DEVKIT-POWER(1)

NAME
devkit-power - DeviceKit-power command line tool

SYNOPSIS

devkit-power [--enumerate] [--monitor] [--monitor-detail] [--help]

DESCRIPTION

devkit-power is a simple command line client for the DeviceKit-power(7) daemon. TODO: not fully documented.

OPTIONS

--monitor
    Connect to the DeviceKit-power daemon and print a line every time a power source is added, removed or changed.

--monitor-detail
    Like --monitor but prints the full details of the power source whenever an event happens.

--help
    Show help options.

AUTHOR

Written by David Zeuthen <davidz@redhat.com> with a lot of help from many others.

BUGS

Please send bug reports to either the distribution or the DeviceKit mailing list, see http://lists.freedesktop.org/mailman/listinfo/devkit-devel on how to subscribe.

SEE ALSO

devkit-power-daemon(8), DeviceKit-power(7),